@media screen and (max-width:1500px) {
.recipe-fig img{height:400px}
body{font-size:18px;line-height:24px}
h1{font-size:52px;line-height:60px}
h2{font-size:50px;line-height:65px}
h3{font-size:40px;line-height:52px}
h4{font-size:26px;line-height:36px}
.navbar-header{padding:15px 0 10px}
.hero-banner{min-height:650px}
.prod-card{padding:30px 55px}
.product-item{margin-bottom:60px}
.main-menu > li > .nav-link{font-size:18px}
.head-link > li > a{padding:6px 15px;font-size:16px}
.header-top{margin-bottom:10px;max-width:714px}
.language .head-link{padding:0 15px}
.language{padding:0 25px 0 15px}
.banner-captBox h4{font-size:24px;line-height:34px}
.banner-captBox{padding:20px 25px 60px}
.our-service-sec{margin:100px 0}
.service-desc > h2{margin-bottom:25px;padding-bottom:20px}
.circle-icons{width:120px;height:120px;padding:5px;line-height:115px}
.food-post-desc{padding:10px 40px 15px}
.btn-theme{font-size:18px;line-height:25px;padding:8px 20px}
.footer-sec{padding:45px 0 110px}
.heading-ttl{margin-bottom:45px;padding-bottom:20px}
.news-post-details{margin-top:70px}
.news-post-desc{padding-left:25px}
.main-orange-ttl{margin-bottom:35px}
.font-28{font-size:22px;line-height:32px}
.main-orange-ttl{margin-bottom:25px}
.news-post-desc > h4{margin-bottom:20px}
.food-post-ttl{padding:20px 30px}
.food-post-desc{padding:10px 30px 15px}
.news-post-card .post-button{padding:15px 30px 30px}
.news-post-card{margin-bottom:70px;padding-bottom:90px}
.btn.btn-border{font-size:22px;line-height:32px;padding:10px 30px}
.call-to-act{background-color:#4B4B4B;padding:25px 0}
.recipe-ttl > h4{font-size:26px;line-height:34px}
.booklet-card{margin-bottom:30px}
.cat-field-box{padding:6px 50px 6px 20px;height:50px;font-size:22px}
.cat-icon > img{max-width:35px}
.srch-input-filed{height:46px;padding:10px 80px 10px 20px;font-size:20px}
.filter-form-srch{max-width:700px}
.field-lbl{font-size:18px;line-height:24px}
.out-loc-card{padding:18px 30px 30px;margin-top:30px}
.mb-60{margin-bottom:40px}
.block-md-ttl h2,.call-to-act h2{font-size:42px;line-height:50px}
.cs-select span{font-size:20px;padding-left:50px}
.sec-out-gap{margin:60px 0}
.prod-cat-desc{padding:15px 30px 20px}
.post-capt > p{font-size:16px}
.prod-post-desc{padding:15px 30px 25px}
.prod-act-capt{padding:40px 65px 40px 75px;min-height:181px}
.prod-thumb-fig .prod-discount{font-size:30px;padding:10px 30px}
.font-40{font-size:28px;line-height:36px}
.btn-add-cart{padding:11px 18px;font-size:20px}
.btn-add-cart .cart-icon{margin-right:10px}
.prod-thumb-slider .owl-thumbs .owl-thumb-item{height:80px;padding-left:10px;margin-bottom:10px}
.prod-thumb-slider .owl-thumbs{margin-left:-10px}
.header-cart{margin-left:60px}
.subMenu-list .dropdown-item{font-size:16px}
}

@media screen and (max-width:1199px) {

	.assortiment-post-details .asrtmnt-post-figure img {max-height: 580px; height: 580px;}


body{font-size:16px;line-height:22px}
h1{font-size:48px;line-height:56px}
h2{font-size:48px;line-height:62px}
h3{font-size:34px;line-height:46px}
h4{font-size:24px;line-height:34px}
.logo-brand{width:95px}
.header-menu-block{width:calc(100% - 95px)}
.head-link > li > a{font-size:15px;height:34px}
.search-field{padding:5px 40px 5px 15px;height:34px}
.search-btn{font-size:16px}
.main-menu > li > .nav-link{font-size:16px}
.header-top{margin-bottom:5px;max-width:590px}
.navbar-header{padding:10px 0 5px}
.head-link > li::after{height:17px;background-color:gray;top:10px;transform:none}
.hero-banner{min-height:500px}
.banner-captBox h4{font-size:22px;line-height:32px}
.main-ttl{margin-bottom:15px}
.banner-captBox{padding:20px 20px 40px;max-width:315px}
.btn-theme{font-size:18px;line-height:25px}
.sec-inr-gap{padding:50px 0}
.prod-desc > h3{margin-bottom:20px}
.our-service-sec{margin:70px 0}
.circle-icons > img{max-width:60px}
.food-post-ttl{padding:15px 25px}
.food-post-desc{padding:10px 25px}
.post-button{padding:15px 25px 30px}
.footer-sec{padding:70px 0 80px}
.product-item{margin-bottom:50px}
.heading-ttl::after,.main-orange-ttl.ttl-bdr-left::after{width:125px}
.heading-ttl{margin-bottom:35px;padding-bottom:15px}
.font-28{font-size:20px;line-height:28px}
.news-post-desc{padding-left:15px}
.news-post-date{margin-bottom:8px}
.news-post-card{margin-bottom:60px;padding-bottom:90px}
.news-post-card .post-button{padding:10px 25px 25px}
.main-orange-ttl{margin-bottom:20px}
.main-heading{margin-bottom:40px}
.cs-select span{height:50px;font-size:20px;line-height:32px}
.cat-select-box{margin-bottom:20px}
.booklet-ttl{padding:15px}
.cs-skin-elastic .cs-options span{padding:6px 15px;font-size:18px}
div.cs-select{display:block;max-width:100%}
.cs-skin-elastic .cs-options{max-width:100%}
.out-loc-card{padding:15px 20px 20px;margin-top:20px}
.srch-input-filed{height:40px;padding:6px 70px 6px 15px;font-size:18px}
button.btn-search{width:50px;font-size:18px}
.field-lbl{font-size:16px;line-height:22px}
.block-md-ttl h2,.call-to-act h2{font-size:36px;line-height:44px}
.booklet-ttl > h5{font-size:20px}
.num-counter input{font-size:20px}
.num-inp-field > span{font-size:18px;padding:12px 10px 10px 5px}
.recipes-post-details{border-bottom:2px solid #000;padding-bottom:30px}
.sec-out-gap{margin:40px 0}
.block-post-item{margin-top:-80px}
.border-black{border-top:2px solid #000}
.temp-blog-post-block{padding-top:90px}
.cat-field-box{font-size:18px}
.prod-discount{width:auto;height:auto;font-size:18px;padding:6px 15px;line-height:24px}
.prod-post-desc{padding:15px 20px 20px}
.prod-price{font-size:24px}
.prod-act-capt{padding:25px 35px 25px 55px;min-height:150px}
.post-capt > p{font-size:15px}
.theme-slider .owl-nav button{width:40px;height:50px}
.theme-slider .owl-nav button > img{max-width:11px}
.prod-thumb-slider .owl-thumbs .owl-thumb-item{height:60px}
.prod-weight-price ul{padding:2px 15px;height:44px}
.font-40{font-size:24px;line-height:28px}
.prod-qty input[type="text"]{height:40px;width:50px;padding:5px}
.prod-qty span.minus,.prod-qty span.plus{height:40px;padding:9px 10px;width:50px}
.prod-qty{width:152px;height:42px}
.prod-add-cart{width:100%;margin-top:20px}
.btn-add-cart .cart-icon{margin-right:20px}
.btn-add-cart{padding:6px 20px;font-size:20px;height:auto}
.btn-add-cart .cart-icon > img{max-width:34px}
.header-cart{margin-left:40px}
.outoff-stock-btn .cart-icon::after{height:40px;right:13px}
.block-sm-ttl{padding-bottom:10px}
.subMenu-list .dropdown-item{font-size:14px}
.recipes-tbl-desc .btn{padding-top:10px;padding-bottom:11px;line-height:22px}
}

@media screen and (max-width:991px) {

	.assortiment-post-details .asrtmnt-post-figure img {max-height: 420px; height: 420px;}
.recipe-fig img{height:300px}
.woocommerce .col2-set .col-1,.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-1,.woocommerce-page .col2-set .col-2{float:none;width:100%;max-width:100%;flex:0 0 100%;-ms-flex:0 0 100%}
.woocommerce .col2-set,.woocommerce-page .col2-set{width:100%;margin:0}
body{font-size:16px;line-height:22px}
h1{font-size:40px;line-height:46px}
h2{font-size:36px;line-height:42px}
h3{font-size:26px;line-height:36px}
h4{font-size:20px;line-height:32px}
.sec-inr-gap{padding:40px 0}
.navbar-header{padding:10px 15px 5px}
.hero-banner{min-height:400px}
.prod-card{padding:20px}
.ttl-bdr-left,.ttl-bdr-canter{padding-bottom:10px}
.prod-button{margin-top:20px}
.btn-theme{font-size:16px;line-height:22px}
.btn-theme > span{padding-right:20px}
.btn-theme > img{max-width:18px}
.our-service-sec{margin:50px 0}
.circle-icons{width:100px;height:100px;padding:5px;line-height:95px}
.circle-icons > img{max-width:50px}
.service-desc > h2{margin-bottom:20px;padding-bottom:15px}
.product-item{margin-bottom:40px}
.food-post-ttl{padding:10px 20px}
.food-post-desc{padding:10px 20px}
.post-button{padding:10px 20px 20px}
.footer-sec{padding:40px 0}
.footer-widgets > h4{padding-bottom:10px;margin-bottom:10px;border-bottom:2px solid #4B4B4B}
.banner-button{margin-top:20px}
.menu_toggle{border:none!important;background-color:transparent!important;height:28px;width:36px;text-align:center;position:absolute;padding:5px;right:15px;top:35px}
.navbar-toggler-icon{position:absolute;display:inline-block;width:26px;height:2px;background-color:#d56f23;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:0}
.navbar-toggler::before{position:absolute;content:"";width:34px;height:2px;background-color:#d56f23;top:0;right:0}
.navbar-toggler::after{position:absolute;content:"";width:34px;height:2px;background-color:#d56f23;bottom:0;right:0}
.navbar-toggler[aria-expanded="true"]::before{top:9px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg);background-color:#d8b600}
.navbar-toggler[aria-expanded="true"]::after{bottom:15px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg);background-color:#d8b600}
.navbar-toggler[aria-expanded="true"] span{opacity:0}
.logo-brand{width:inherit;max-width:75px}
.header-menu-block{width:100%;border-top:1px solid #4B4B4B;text-align:center}
.main-menu > li{margin-right:0}
.main-menu > li > .nav-link{font-size:15px;text-align:left;border-bottom:1px solid #4B4B4B;padding:12px 0}
.main-menu > li:last-child > .nav-link{border-bottom:none}
.header-top{margin-bottom:0;padding:5px 0}
.head-link > li > a{font-size:14px}
.navbar-menu{position:absolute;left:0;right:0;z-index:9;background-color:#1f1f1f;padding:0 15px;box-shadow:0 3px 6px 0 rgba(0,0,0,0.3)}
.news-post-card{margin-bottom:50px;padding-bottom:85px}
.news-post-details{margin-top:50px}
.font-28{font-size:20px;line-height:24px}
.news-post-cont .food-post-desc{padding:0 20px 10px}
.news-post-card .post-button{padding:10px 20px 20px}
.btn.btn-border{font-size:18px;line-height:28px;padding:8px 25px}
.breadcrumb-nav{margin-bottom:15px}
.breadcrumb-nav li > a,.breadcrumb-item.active{font-size:16px}
.heading-ttl{margin-bottom:25px;padding-bottom:10px}
.main-heading{margin-bottom:30px}
.recipe-ttl > h4{font-size:22px;line-height:28px}
.recipe-ttl{padding:15px}
.cs-select span{height:40px;font-size:16px;line-height:26px}
.cat-select-box{margin-bottom:10px}
.cs-skin-elastic > span::after{background-size:16px 18px}
.cs-select > span{padding-left:50px}
.cs-skin-elastic .cs-options span{padding:6px 15px;font-size:16px}
.call-to-act h2{font-size:30px}
.call-to-act img{max-width:30px}
.cat-field-box{padding:6px 50px 6px 15px;height:46px;font-size:18px}
.looking-desc{margin-top:20px}
h4.post-ttl{font-weight:500;font-size:20px}
.mb-60{margin-bottom:30px}
.block-md-ttl h2,.call-to-act h2{font-size:28px;line-height:36px}
.news-post-card h3{font-size:22px;line-height:28px}
.cs-select.cs-skin-elastic.active span::after{top:10px}
.slct-check-opt > h4{padding-left:30px;font-size:20px}
.has-select-option{padding:17px}
.news-post-desc{padding-left:0}
.recipes-times li > i> img{max-width:50px}
.block-post-item{margin-top:-40px}
.temp-blog-post-block{padding-top:70px}
.prod-act-capt{padding:20px}
.prod-cat-desc{padding:15px}
.cat-name{padding-bottom:5px;margin-bottom:10px}
.prod-price{font-size:20px}
.header-cart{margin-left:20px;margin-right:0;float:left}
.navbar-toggler[aria-expanded="true"]::after{bottom:13px}
.navbar-toggler[aria-expanded="true"]::before{top:11px}
.prod-thumb-slider .owl-thumbs .owl-thumb-item{height:50px;width:16.667%}
.prod-weight-price ul{padding:2px 12px;height:40px}
.prod-del-price{margin-right:20px}
.font-40{font-size:20px;line-height:24px}
.btn-add-cart{padding:6px 15px;font-size:18px}
.btn-add-cart .cart-icon > img{max-width:30px}
.srch-result-card{margin-bottom:20px}
.srch-result-card .prod-post-capt{margin-bottom:20px}
.has-child-menu .dropdown-toggle::after{position:absolute;top:14px;right:10px}
.subMenu-list .dropdown-item{font-size:14px;padding:6px 15px}
.subMenu-list::after{display:none}
.recipes-tbl-desc .btn{padding-top:10px;padding-bottom:8px;line-height:20px}
}

@media screen and (max-width:767px) {

.header-cart-wrap{margin-top:7px;margin-bottom:7px;justify-content:center}
.header-top{max-width:100%}
.language{padding:0;width:40%;float:right;margin-bottom:5px;text-align:right}
.contact-links{width:60%;text-align:left;float:left;margin-bottom:5px}
.head-search{text-align:left;width:100%;clear:both}
.language .head-link{padding:0}
.head-link > li > a{font-size:13px;height:30px;padding:5px 10px;line-height:20px}
.search-field{padding:5px 40px 5px 15px;height:32px;font-size:14px}
.logo-brand{width:inherit;max-width:60px}
.menu_toggle{top:24px}
.head-link > li::after{height:14px;top:9px;width:1px}
.navbar-header{padding:5px 15px}
.hero-banner{min-height:280px;background-position:center center}
.main-ttl{margin-bottom:8px}
.banner-captBox h4{font-size:20px;line-height:28px}
.banner-captBox{padding:20px 15px 30px;max-width:315px}
.prod-desc > h3{margin-bottom:15px}
.btn-theme > span{padding-right:10px}
.product-item{margin-bottom:25px}
.sec-inr-gap{padding:30px 0}
.our-service-sec{margin:30px 0}
.circle-icons > img{max-width:40px}
.circle-icons{width:80px;height:80px;padding:5px;line-height:66px}
.service-card,.food-post-card{margin-bottom:20px}
.our-service-sec .col-md-4:last-child .service-card,.food-post-sec .col-md-4:last-child .food-post-card{margin-bottom:0}
.service-desc p:last-child{margin-bottom:0}
.service-desc > h2{margin-bottom:15px;padding-bottom:10px}
.footer-sec{padding:30px 0}
.footer-links li > a{padding:2px 0;font-size:14px}
.footer-widgets{margin-bottom:20px;text-align:center}
.footer-widgets > h4{padding-bottom:5px;border-bottom:1px solid #4B4B4B}
.foot-social li > a > i.fa{top:4px;width:20px;height:20px;padding:1px;font-size:13px;line-height:19px}
.footer-sec .col-md-3:last-child .footer-widgets{margin-bottom:0}
.footer-links{padding-right:0}
.foot-social li > a > i.fa{top:5px;width:18px;height:18px;font-size:11px;line-height:16px}
.foot-social li > a{padding-left:28px!important}
.btn-theme{font-size:15px;line-height:20px}
.heading-ttl{margin-bottom:20px}
.heading-ttl::after,.main-orange-ttl.ttl-bdr-left::after{width:75px}
.main-heading{margin-bottom:25px}
.news-post-details{margin-top:30px}
.news-post-desc{padding-left:0;margin-top:15px}
.text-block{display:inline-block}
.news-post-desc > h4{margin-bottom:10px}
.heading-ttl::after,.main-orange-ttl.ttl-bdr-left::after{width:55px}
.news-post-card{padding-bottom:70px}
.food-post-ttl{padding:15px 15px 10px}
.news-post-cont .food-post-desc{padding:0 15px 10px}
.news-post-card .post-button{padding:10px 15px 20px}
.font-28{font-size:20px;line-height:22px}
.btn.btn-border{font-size:16px;line-height:24px;padding:6px 20px}
.call-to-act{padding:15px 0}
.call-to-act img{max-width:20px}
.call-to-act h2{font-size:20px}
.recipes-card{margin-bottom:20px}
.recipes-card figure > img,.recipes-card figure > img,.food-post-card figure > img,.post-fig > img{width:100%}
.booklet-card{margin-bottom:20px}
.booklet-card img{width:100%}
.booklet-ttl > h5{font-size:18px}
.outlate-sec{padding-top:10px}
.cat-field-box{padding:6px 45px 6px 15px;height:36px;font-size:16px;line-height:24px;margin-bottom:10px}
.loc-desc > h4{padding-bottom:5px;margin-bottom:10px;font-size:18px}
.out-loc-card{padding:15px;margin-top:15px}
.loc-address > p{line-height:22px}
.looking-desc p:last-child{margin-bottom:0}
.looking-desc{margin-top:15px}
.cat-icon > img{max-width:25px}
.cat-icon{padding:6px 10px;width:45px}
.srch-input-filed{height:36px;padding:6px 70px 6px 15px;font-size:16px}
button.btn-search{width:40px;font-size:16px}
.field-lbl{font-size:14px;line-height:20px}
.filter-form-srch{max-width:100%}
.mb-60{margin-bottom:20px}
.post-card .prod-cat-figure figure > img{width:100%}
h4.post-ttl{font-size:18px}
.breadcrumb-nav{margin-bottom:15px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.breadcrumb-nav li > a,.breadcrumb-item.active{font-size:14px}
.post-card-fig img{width:100%;object-fit:cover}
.recipes-booklet-sec{padding-bottom:10px}
.block-md-ttl h2,.call-to-act h2{font-size:20px;line-height:24px}
.asrtmnt-post-capt:last-child p{margin-bottom:0}
.recipe-ttl > h4,.news-post-card h3{font-size:20px;line-height:26px}
.cs-select span{height:34px;font-size:15px;line-height:18px}
.cs-skin-elastic > span::after{width:24px;left:10px}
.cs-select > span{padding-left:40px}
.cat-select-box{margin-bottom:5px}
.recipes-rag,.recipes-times{margin-bottom:20px}
.header-cart{margin-left:0}
.recipes-rag{margin-top:10px}
.recipes-times li > i> img{max-width:40px}
.inline-listView > li{margin-right:20px}
.num-counter .minus,.num-counter .plus{width:36px;height:36px;background:#000;padding:6px 5px 8px;display:inline-block;vertical-align:middle;text-align:center;font-size:32px;cursor:pointer}
.num-counter input{font-size:18px;height:36px;line-height:24px}
.num-inp-field > span{font-size:16px;padding:9px 10px 8px 5px}
.recipes-post-details{border-bottom:1px solid #000;padding-bottom:20px}
.sec-out-gap{margin:30px 0}
.temp-blog-post-block{padding-top:0}
.block-post-item{margin-top:0}
.full-with-post{max-width:100%}
.full-with-post figure > img{width:100%}
.block-post-item{margin-bottom:30px}
.block-post-item:last-child{margin-bottom:0}
.temp-post-details-block{padding-bottom:0}
.border-black{border-top:1px solid #000}
.prod-cat-card{margin-top:20px}
.cat-capt{max-width:100%}
.post-capt > p{font-size:14px;line-height:20px}
.prod-discount{width:auto;height:auto;font-size:18px;padding:8px 20px;line-height:20px}
.prod-act-capt h4{margin-right:0;margin-bottom:15px}
.prod-act-capt{padding:15px;min-height:inherit}
.prod-thumb-slider .owl-thumbs .owl-thumb-item{height:auto;width:14.28%}
.prod-thumb-fig .prod-discount{font-size:20px;padding:10px 30px}
.prod-qty span.minus,.prod-qty span.plus{height:34px;padding:6px 10px;width:40px}
.prod-qty input[type="text"]{height:34px;width:40px;padding:5px;font-size:16px}
.prod-qty{width:auto;height:36px}
.btn-add-cart{padding:6px 15px;font-size:16px}
.btn-add-cart .cart-icon > img{max-width:26px}
.theme-table tr > td{padding:5px}
.outoff-stock-btn .cart-icon::after{height:34px;right:9px}
.prod-post-act{position:static}
.prod-post-capt{padding-bottom:0}
.service-card{max-width:100%}
.recipes-tbl-desc .btn{padding-top:8px;padding-bottom:8px;line-height:20px}
.recipes-rag b{display:block!important;width:100%}
.recipes-rag.inline-listView > li{margin-bottom:8px;font-size:16px;width:100%}
.recipes-rag .deleteFilter{margin-left:3px;max-width:13px}
.recipes-rag .tag-icon{width:16px}
.recipes-rag{position:relative;padding:0;margin:10px 0 0!important}
.recipes-rag b{position:static}
}

@media screen and (max-width: 576px) {
.woocommerce-message a.button.wc-forward{display:block;float:right;width:100%;margin-bottom:10px;margin-left:10px}
.prod-weight,.prod-detail-price{width:100%;padding-left:5px;margin:5px 0}
.srch-result-card .prod-post-capt{margin-top:20px}
.filter-block li.cat-filter-item{margin-bottom:10px}
.filter-block li.filter-title{width:100%!important;display:block!important}
@media screen and (max-width: 479px) {
.prod-thumb-slider .owl-thumbs .owl-thumb-item{height:auto;width:20%}
}

@media print {
body,.rec-desc-tbl tr > td,.abt-recipes p,.font-28,.num-counter input,.num-inp-field > span,.chef-desc p,.recipes-block.sec-inr-gap,.main-orange-ttl{color:#000!important}
.recipes-post-details,.breadcrumb-nav{border:none!important}
.footer-sec,.recipes-tbl-desc .btn,.recipes-block.sec-inr-gap,.recipes-times.inline-listView,.num-counter span.minus,.num-counter span.plus,section.call-to-act,.flanders-wrap,.breadcrumb-block{display:none!important}
.recipes-details-sec .news-post-figure img{width:auto!important;height:auto!important;object-fit:contain!important;margin-bottom:40px!important}
.recipes-post-details .col-md-6{-ms-flex:0 0 100%!important;flex:0 0 100%!important;max-width:100%!important}
}
